Bug 729669 - Review Request: nafees-tehreer-naskh-fonts - Nafees tehreer naskh font for writing Urdu in the naskh script
Summary: Review Request: nafees-tehreer-naskh-fonts - Nafees tehreer naskh font for wr...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 13:54 UTC by Pravin Satpute
Modified: 2011-08-24 09:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 09:31:35 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Parag AN(पराग) 2011-08-11 08:32:38 UTC
Review:

+ Koji build ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3265344
+ Source is verified as (sha1sum)
99b05c59a0225bf2970f8221a6eace03e21d30a0  Nafees_Tahreer_Naskh_v1.0.zip
99b05c59a0225bf2970f8221a6eace03e21d30a0  ../SOURCES/Nafees_Tahreer_Naskh_v1.0.zip

+ rpmlint output gave
nafees-tehreer-naskh-fonts.src: I: checking
nafees-tehreer-naskh-fonts.src: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
nafees-tehreer-naskh-fonts.src: I: checking-url http://www.crulp.org/Downloads/localization/fonts/NafeesTahreerNaskh/Nafees_Tahreer_Naskh_v1.0.zip (timeout 10 seconds)
nafees-tehreer-naskh-fonts.noarch: I: checking
nafees-tehreer-naskh-fonts.noarch: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

+ follows packaging guidelines


Suggestions:
1) remove buildroot tag
2) remove cleaning of buildroot in %build
3) remove %clean section


APPROVED.

Comment 2 Pravin Satpute 2011-08-22 06:54:07 UTC
New Package SCM Request
=======================
Package Name: nafees-tehreer-naskh-fonts
Short Description: Nafees tehreer naskh font for writing Urdu in the naskh script
Owners: pravins
Branches: f15, f16
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2011-08-22 10:00:30 UTC
Git done (by process-git-requests).

Comment 4 Pravin Satpute 2011-08-24 09:31:35 UTC
Build done!!

thanks Parag and Jon


Note You need to log in before you can comment on or make changes to this bug.